Subject: xferlog processing

From: [email-masked] (Dave Williss)
Date: Sun, 05 Feb 1995 21:25:52 -0600 (CST)

I decided that if I was going to place my dumpxfer script out there
for others to use, I should clean it up a bit and put in come comments.

If you'd like to use it either as-is or as a starting point for your
own xferlog processing feel free to download it from

	ftp://tnt.microimages.com/tools

Get the README file first.
I welcome sugestions for improvment and/or features.  

-- 
David C. Williss    			    #include <standard.disclaimer>
Software Engineer -- MicroImages, Inc.		[email-masked]
WWW: http://tnt.microimages.com/~dwilliss       [email-masked]
-- PGP Public Key available via finger from: [email-masked] --